# SymbolsHelper-Confirmed: 1.1 amd64
liborcania.so.2.3 liborcania2.3 #MINVER#
* Build-Depends-Package: liborcania-dev
 free_string_array@Base 2.1.0
 msprintf@Base 2.1.0
 mstrcatf@Base 2.1.0
 o_base64_2_base64url@Base 2.1.0
 o_base64_2_base64url_alloc@Base 2.3.0
 o_base64_decode@Base 2.1.0
 o_base64_decode_alloc@Base 2.3.0
 o_base64_encode@Base 2.1.0
 o_base64_encode_alloc@Base 2.3.0
 o_base64url_2_base64@Base 2.1.0
 o_base64url_2_base64_alloc@Base 2.3.0
 o_base64url_decode@Base 2.1.0
 o_base64url_decode_alloc@Base 2.3.0
 o_base64url_encode@Base 2.1.0
 o_base64url_encode_alloc@Base 2.3.0
 o_free@Base 2.1.0
 o_get_alloc_funcs@Base 2.1.0
 o_malloc@Base 2.1.0
 o_realloc@Base 2.1.0
 o_set_alloc_funcs@Base 2.1.0
 o_strcasecmp@Base 2.1.0
 o_strcasestr@Base 2.1.0
 o_strnchr@Base 2.1.0
 o_strchr@Base 2.1.0
 o_strcmp@Base 2.1.0
 o_strcpy@Base 2.1.0
 o_strdup@Base 2.1.0
 o_strlen@Base 2.1.0
 o_strncasecmp@Base 2.1.0
 o_strncmp@Base 2.1.0
 o_strncpy@Base 2.1.0
 o_strndup@Base 2.1.0
 o_strnstr@Base 2.1.0
 o_strnullempty@Base 2.2.2
 o_strrnchr@Base 2.1.0
 o_strrchr@Base 2.1.0
 o_strstr@Base 2.1.0
 pointer_list_append@Base 2.1.0
 pointer_list_clean@Base 2.1.0
 pointer_list_clean_free@Base 2.1.0
 pointer_list_get_at@Base 2.1.0
 pointer_list_init@Base 2.1.0
 pointer_list_insert_at@Base 2.1.0
 pointer_list_remove_at@Base 2.1.0
 pointer_list_remove_at_free@Base 2.1.0
 pointer_list_remove_pointer@Base 2.1.0
 pointer_list_remove_pointer_free@Base 2.1.0
 pointer_list_size@Base 2.1.0
 split_string@Base 2.1.0
 str_replace@Base 2.1.0
 string_array_has_trimmed_value@Base 2.1.0
 string_array_has_value@Base 2.1.0
 string_array_has_value_case@Base 2.1.0
 string_array_has_value_n@Base 2.1.0
 string_array_has_value_ncase@Base 2.1.0
 string_array_join@Base 2.1.0
 string_array_size@Base 2.1.0
 trimwhitespace@Base 2.1.0
 trimcharacter@Base 2.1.0
